[
  {
    "name": "Apprise",
    "slug_selfh": "apprise",
    "url": "github.com/caronc/apprise",
    "repo": "github.com/caronc/apprise",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "3",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Gotify",
    "slug_selfh": "gotify",
    "url": "gotify.net",
    "repo": "github.com/gotify/server",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "8",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "AnyCable",
    "slug_selfh": "anycable",
    "url": "anycable.io",
    "repo": "github.com/anycable/anycable",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "ntfy",
    "slug_selfh": "ntfy",
    "url": "ntfy.sh",
    "repo": "github.com/binwiederhier/ntfy",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "BBYEN",
    "slug_selfh": "bbyen",
    "url": "github.com/MarcelRobitaille/bbyen",
    "repo": "github.com/MarcelRobitaille/bbyen",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Argus",
    "slug_selfh": "argus",
    "url": "release-argus.io",
    "repo": "github.com/release-argus/Argus",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 31,
    "tag_name": "Notifications"
  },
  {
    "name": "Frigate-Notify",
    "slug_selfh": "frigate-notify",
    "url": "frigate-notify.0x2142.com/",
    "repo": "github.com/0x2142/frigate-notify",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 31,
    "tag_name": "Notifications"
  }
]